/* css styles */
@font-face {
    font-family: 'SIMPLECANDY';
    src: url('fonts/SIMPLECANDY.woff') format('woff'),
    url('fonts/SIMPLECANDY.otf') format('opentype'),
    url('fonts/SIMPLECANDY.ttf') format('truetype');
    font-weight: normal;
    font-style: sans-serif;
}

@font-face {
    font-family: 'QuaverSerif';
    src: url('fonts/QuaverSerif.otf') format('opentype');
    font-weight: normal;
    font-style: serif;
}

/* Apply SimpleCandy to titles */
h1, h2, h3, h4, h5, h6, header, .site-title a, .site-title, .menu-link {
    font-family: 'SIMPLECANDY', sans-serif;
		color: #183066;
}

/* Apply Quaver to all other headings */
body, p, span, a, li, div {
    font-family: 'QuaverSerif', serif;
		color: #183066;
}

main{
  margin-top: 0;
}

#quarto-document-content{
  padding-top: 0;
}

.img-fluid{
  display: block;
  margin: auto;
}

.navbar-brand{
  overflow: visible;
}

#title-block-header{
  margin-block-end: 0;
}